wii version 3.2u i want update it to 4.0 or 4.1

Discussion in 'Wii - Hacking' started by zoby, Jul 21, 2009.

Jul 21, 2009
  1. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    he everyone i'v wii with modship in it i updated it to 3.4u using the official update

    then i downgrade to 3.2 with ios downgrader i never use any softmii or any thing els just preloader and 37-38-53-55 wads to play the newr games

    so what should i do to update to 4.0/4.1 ?

    and if i update to these versions can i install homebrew channel & wiiware - vc wads and move them to memory channel or not?

    if i remove the homebrew channel to memory channel Is it possible the channel will be deleted or not ?????

    plz help me and don't say to me use softmii because i'v modship
     
  2. rasputin

    Member rasputin GBAtemp Advanced Fan

    Joined:
    Mar 7, 2008
    Messages:
    868
    Country:
    United States
    My setup was pretty much the same 3.2 wii with wiikey and no softmod cios's installed.

    I went from 3.2e to 4.1e yesterday using wanins 4.1 updater, but i had to manually install a patched-ios60.wad first or wanin's installer errored with a 'ret error -1036'
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    If you want to update to 4.0 or 4.1, then make sure you have some cIOS installed first so you still have the trucha bug in IOS249 and can use that at least to install wad's or anything else.

    So first run the cIOS rev13a installer and use the default IOS and do a network install. I'm assuming that since you are on 3.2 now and ran IOS downgrader you should already have the trucha bug intact in most IOS's. Btw, if you only ran IOS downgrader, that did not downgrade you to 3.2. It only downgrades your IOS's to a 3.2 like state and then cIOS downgrader would be able to downgrade your actual firmware. That doesn't really matter though and you don't need to do it if you haven't.

    If the installer doesn't work and gives you an error like ret -2011 or something then you need to use the Trucha Bug Restorer to downgrade IOS15, then use IOS15 to install an IOS36 with the Trucha Bug, then restore IOS15. Then run the installer again and have it use IOS36 this time and it should work.

    After you do that you can run Waninkoko's 4.0 updater or 4.1 updater which should take at least like 30 minutes. If you want to play wads from the sd card menu you need to patch IOS60. You can either use that DOP-IOS app or the shop channel updater where you would say no to installing IOS61 then yes to installing and patching IOS60 and then no to installing the shop channel. You pretty much only say no to those things because waninkoko's updater already installed them and it would be redundant. Anyways if you patch that IOS you can play wads from the SD card menu after updating, but I don't suggest moving the HBC to it.

    Also most people here hate softmii and probably wouldn't recommend it even if you didn't tell them to.
     
  4. zoby
    OP

    Newcomer zoby Member

    Joined:
    Mar 15, 2009
    Messages:
    11
    Country:
    Hong Kong
    thanx guys for replays

    ok can u nabster92 give me all needed files to do all that because i didn't understand some steps

    plz can u give it to me ????

    and is there any preloader for 4.0/4.1 u with all hack or that in pals only ([​IMG])
     

Share This Page